/*
 Theme Name:   Divi Child Theme
 Description:  Child Theme for Divi
 Author:       iloweb e.U.
 Author URI:   https://www.iloweb.at
 Template:     Divi
 Version:      1.0.3
 Text Domain:  divi-child
*/

/* Helpers */
.flexCenter {
	display: flex;
	align-items: center;
}

/* Header */
.headContact {
	    margin-left: 25%;
    margin-bottom: 0!important;
}
.headWA {
}
.dd-login-btn {
	margin-right: 7px;
}

.cMenuCi {
	margin-bottom: 0!important;
	margin-right: 15px;
	margin-top: 7px;
}
.custom-cart-icon-wrapper {
    position: relative;
    display: inline-block;
    font-family: 'ETmodules';
    font-size: 1.5rem;
    color: #000;
    text-decoration: none !important;
}
.custom-cart-icon-wrapper::after {
	content: "\E07A";
}

.cart-bubble {
    position: absolute;
    top: -5px;
    right: -10px;
    background-color: #0a2687;
    color: #ffffff;
    font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    min-width: 18px;
    height: 18px;
    border-radius: 50%;
    text-align: center;
    padding: 0 2px;
    display: block;
}

/* Footer */
#menu-footer li {
	align-items: center;
}
#menu-footer li a {
	padding-bottom: 0;
}
footer .et_pb_module.et_pb_menu,
footer .et_pb_menu--style-left_aligned .et_pb_menu_inner_container, 
.et_pb_menu--style-left_aligned .et_pb_row {
	height: 100%;
}

/*Produkt Single */
.weitereServices h2 {
	margin-bottom: 1rem;	
}
.weitereServices p.wc-gzd-additional-info,
.showPrdocutsEmptyCart p.wc-gzd-additional-info {
	display: none;
}
.weitereServices ul.products li.product {
	margin-bottom: 0!important;
}


/* ilo Flexbox für Loop Produkte - letztes Element nach unten */
.iloFlexLoopBtnDown {
    display: flex !important;
    flex-direction: column !important;
    height: 100% !important;
}
.iloFlexLoopBtnDown .et_pb_row,
.iloFlexLoopBtnDown .et_pb_column {
    display: flex !important;
    flex-direction: column !important;
    flex: 1 !important;
    width: 100% !important;
}
.iloFlexLoopBtnDown .et_pb_wc_title {
    flex-grow: 1 !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    margin-bottom: 15px !important;
}
.iloFlexLoopBtnDown .et_pb_de_mach_view_button {
    margin-top: auto !important;
}

/* Checkout */
.shop_table.shop_table_responsive {
	background: #EFEFEF;
}

.woocommerce-page a.button.alt, .woocommerce a.button.alt,
.cart_totals .wc-proceed-to-checkout a {
	background: #0a2687;
	color: #fff!important;
	border-radius: 100px;
	border: none;
}

.woocommerce-multistep-checkout ul.step-nav.nav-wizard li a:before {
	width: 15px;
	height: 15px;
	top: 2px;
}

.woocommerce-multistep-checkout form.checkout.woocommerce-checkout {
	padding: 1rem;
	background: #fff;
}
form.checkout ul.woocommerce-error li a {
	color: #fff!important;
	font-size: 1rem;
}

/* Notice Wrapper */
.woocommerce-notices-wrapper .woocommerce-message {
	font-size: 0.95rem!important;
}
.woocommerce-notices-wrapper .woocommerce-message a.wc-forward {
	font-size: 0.95rem;
}

/* Responsive Optimierungen */
@media screen and (min-width: 980px) and (max-width: 1175px) {
	/* Home */
	.homeDlWrap h2 {
		font-size: 1.4rem!important;
	}
	.homeDlWrap .et_pb_blurb {
		padding: 10px!important;
	}
	.homeDlWrap .et_pb_blurb_content .et_pb_main_blurb_image {
		width: 30px!important;
	}
	.homeDlWrap .et_pb_blurb_content .et_pb_image_wrap span {
		font-size: 35px!important;
	}
	.homeDlWrap .et_pb_blurb_content .et_pb_blurb_container {
		padding-left: 5px;
	}
	.homeDlWrap .et_pb_blurb_content .et_pb_blurb_description p {
		line-height: 1.5rem;
		font-size: 0.9rem;
	}
	
	/* Footer */
	footer .dff-36 .et_pb_column_0_tb_footer {
		padding-right: 30px;
    	width: 25% !important;
	}
	footer .dff-36 .et_pb_column_1_tb_footer {
		padding-right: 30px;
    	width: 30% !important;
		
	}
	footer .dff-36 .et_pb_column_2_tb_footer {
		padding-left: 30px;
    	width: 40% !important;
	}
}

@media screen and (max-width: 980px) {
	footer .et_mobile_nav_menu {
		display: none!important;
	}
	footer .et_pb_menu__wrap {
		display: flex!important;
	}
	footer .et_pb_menu__menu {
		display: flex!important;
	}
	footer #menu-footer {
		display: flex!important;
	}
	footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
		-webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
	}
}

/* DL */
@media screen and (max-width: 440px) {
	#gsc-service-configurator .gsc-summary-box {
		padding: 5px;
	}
	#gc-configurator .gc-final-summary {
		padding: 10px;
	}
}

/* TD */
@media screen and (max-width: 440px) {
	.pmc-summary-label {
		min-width: inherit;
		margin-right: 5px;
	}
}

/* Beistellplatte */
@media screen and (max-width: 440px) {
	.gc-summary-label {
		min-width: inherit;
		margin-right: 5px;
	}
}